locked
vs2005如何用silverLight2.0去开发webapp,需要安装些什么 RRS feed

  • 问题

  •     如题! vs2005如何用silverLight2.0去开发webapp,需要安装些什么
    2009年2月4日 16:32

答案

  • 需要vs2008
    孟宪会
    • 已标记为答案 a013strife 2009年2月6日 7:29
    2009年2月5日 1:25
  •  vs2005开发silverlight1.1的文章见到过~2.0好像只能在2008上开发~
    宠辱不惊,看庭前花开花落。 去留无意,望天上云卷云舒。
    • 已标记为答案 a013strife 2009年2月6日 7:29
    2009年2月5日 13:17

全部回复

  • 需要vs2008
    孟宪会
    • 已标记为答案 a013strife 2009年2月6日 7:29
    2009年2月5日 1:25
  •  vs2005开发silverlight1.1的文章见到过~2.0好像只能在2008上开发~
    宠辱不惊,看庭前花开花落。 去留无意,望天上云卷云舒。
    • 已标记为答案 a013strife 2009年2月6日 7:29
    2009年2月5日 13:17